activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From DominicTulley <dominic.tul...@telelogic.com>
Subject Re: Compatability between AMQ 4.1.1 and 5.0 Snapshot?
Date Mon, 01 Oct 2007 07:42:20 GMT

Thanks Hiram, I rebuilt this morning from subversion and it works now.

-Dominic
-- 
View this message in context: http://www.nabble.com/Compatability-between-AMQ-4.1.1-and-5.0-Snapshot--tf4488111s2354.html#a12974695
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message